{% set CodiceModulo = "DOM_MIS_3" %}
{% set Urn = "document:c_a794:erogazione.casa.asta" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Generale"
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di accesso al bando per chiedere un contributo (Misura 3)"
destinatario_amministrazione=""
destinatario_ufficio="UOERPHOUSINGSOCIALE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="AUTENTICATO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="1.1|05/02/2020"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>


<meta codice_allegato="DOC-PRO-ASTA"
urn_allegato="document:c_a794:alloggio.proprieta.posto.asta"
descrizione_estesa="Copia documentazione attestante che l'alloggio di proprietà è stato posto all'asta a seguito di pignoramento per mancato pagamento delle rate di mutuo e/o delle spese condominiali"
filename="Documentazione asta alloggio"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DIC_ISEE"
urn_allegato="document:s_italia:generale;dichiarazione.isee;documentazione"
descrizione_estesa="Copia della dichiarazione ISEE"
filename="Attestazione ISEE"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="COP-IDE-FIS"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità e codice fiscale dei membri del nucleo familiare"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DOC-RID-LAV"
urn_allegato="document:c_a794:documentazione.attestante.riduzione.attivita.lavorativa;allegato"
descrizione_estesa="Documentazione attestante la riduzione dell'attività lavorativa"
filename="Documentazione riduzione attivita"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ERP-COM-INT"
urn_allegato="document:r_lombar:edilizia.residenziale.pubblica;ricalcolo.canone.affitto.spese;comunicazione.inps.erogazione.cassa.integrazione.mobilita.sussidio.disoccupazione;documentazione"
descrizione_estesa="Alloggi SAP, copia della comunicazione dell'INPS di erogazione cassa integrazione, mobilità o sussidio disoccupazione "
filename="Documentazione cassa integrazione"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="COP_CONTR_LAV"
urn_allegato="document:c_a794:copia.contratto.lavoro;allegato"
descrizione_estesa="Copia del contratto di lavoro"
filename="Copia del contratto di lavoro"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="COP_VIS_CAM"
urn_allegato="document:c_a794:copia.visura.camerale"
descrizione_estesa="Visura camerale"
filename="Visura camerale"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAN-COP-MED"
urn_allegato="document:s_italia:risarcimento.danni;lesioni.personali;spese.mediche.sostenute;documentazione"
descrizione_estesa="Documentazione attestante le eventuali spese mediche sostenute"
filename="Copia spese mediche sostenute"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAN_CERT_INF"
urn_allegato="document:c_a794:copia.certificato.infortunio;documentazione"
descrizione_estesa="Copia certificato infortunio e documentazione attestante le eventuali spese mediche sostenute"
filename="Copia spese mediche sostenute"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="CERT_MORTE"
urn_allegato="document:c_a794:certificato.morte;allegato"
descrizione_estesa="Certificato di morte"
filename="Copia certificato di morte"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="SEN-SEP-COM"
urn_allegato="document:s_italia:generale;assegni.mantenimento;sentenza.separazione.scritture.private;documentazione"
descrizione_estesa="Copia della sentenza di separazione"
filename="Copia sentenza separazione o divorzio"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="COP_RIC_SEP"
urn_allegato="document:C_A794:ricorso.separazione;documentazione"
descrizione_estesa="Copia del ricorso di separazione"
filename="Copia ricorso separazione o divorzio"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="COP_CESS_CONTR"
urn_allegato="document:c_a794:copia.comunicazione.cessato.contributo;comunicazione;"
descrizione_estesa="Copia comunicazione dell’ente di cessata erogazione del contributo"
filename="Copia comunicazione ente"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ERP-LET-LIC"
urn_allegato="document:r_lombar:edilizia.residenziale.pubblica;ricalcolo.canone.affitto.spese;lettera.licenziamento;documentazione"
descrizione_estesa="Alloggi ERP; copia della lettera di licenziamento"
filename="Copia licenziamento"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>


<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>


{% endblock meta %}

{% block title %}
  Domanda di contributo per i nuclei familiari che hanno l'alloggio di proprietà all'asta (Misura 3)
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="2">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" value="Accesso bando richiesta contributo alloggio asta"/>


{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}


<h1 class="Modulo">
  Domanda di accesso al bando per chiedere un contributo per nuclei familiari con alloggio all'asta 
</h1>


<h2 class="Modulo">
Misura 3 - DGR n.  XI / 2065 2019
</h2>


<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<br>

<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
  l’erogazione di un contributo, da liquidare quale sostegno per un nuovo contratto di affitto come previsto dal bando in conseguenza della messa all’asta dell’alloggio, a seguito del pignoramento per mancato pagamento del mutuo e/o delle spese condominiali causate da perdita o consistente riduzione della capacità reddituale del nucleo familiare, per una delle seguenti cause:
</p>

<br>
<div id="Tassonomia_CauseMorosita" name="Tassonomia_CauseMorosita" label="Cause morosità" mandatory="true"></div>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        
        <input id="Tassonomia_CauseMorosita1" name="Tassonomia_CauseMorosita" type="radio" value="1" />
      </td>
      <td colspan="4" >
        <p>
          perdita del lavoro per licenziamento del Sig. o Sig.ra <i>allegare copia lettera di licenziamento</i>
        </p>
      </td>
    </tr>
    <tr class="rigaintestazioneridotta">
      <td style="width: 40%;" >
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td style="width: 40%;" >
        <p class="Labelcella">
          Nome
        </p>
      </td>
      <td style="width: 20%;" >
        <p class="Labelcella">
          dal
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="Tassonomia_cognome_lic" name="Tassonomia_cognome_lic" style="width: 100%;" label="Cognome licenziamento" mandatory_enabled="#Tassonomia_CauseMorosita1.checked()" />
      </td>
      <td>
        <input id="Tassonomia_nome_lic" name="Tassonomia_nome_lic" style="width: 100%;" label="Nome licenziamento" mandatory_enabled="#Tassonomia_CauseMorosita1.checked()" />
      </td>
      <td>
        <input id="Tassonomia_data_lic" name="Tassonomia_data_lic" style="width: 100%;" label="Data licenziamento" format="date" mandatory_enabled="#Tassonomia_CauseMorosita1.checked()"/>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <input id="Tassonomia_CauseMorosita2" name="Tassonomia_CauseMorosita" type="radio" value="2" />
      </td>
      <td colspan="3">
        <p>
           riduzione dell'orario di lavoro del Sig. o Sig.ra <i>: allegare comunicazione di riduzione di attività lavorativa</i>
        </p>
      </td>
    </tr>
    <tr class="rigaintestazioneridotta">
      <td style="width: 40%;" >
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td style="width: 40%;" >
        <p class="Labelcella">
          Nome
        </p>
      </td>
      <td style="width: 20%;" >
        <p class="Labelcella">
          dal
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="Tassonomia_cognome_rid" name="Tassonomia_cognome_rid" style="width: 100%;" label="Cognome riduzione orario" mandatory_enabled="#Tassonomia_CauseMorosita2.checked()" />
      </td>
      <td>
        <input id="Tassonomia_nome_rid" name="Tassonomia_nome_rid" style="width: 100%;" label="Nome riduzione orario" mandatory_enabled="#Tassonomia_CauseMorosita2.checked()" />
      </td>
      <td>
        <input id="Tassonomia_data_rid" name="Tassonomia_data_rid" style="width: 100%;" label="Data riduzione orario" format="date" mandatory_enabled="#Tassonomia_CauseMorosita2.checked()"/>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <input id="Tassonomia_CauseMorosita4" name="Tassonomia_CauseMorosita" type="radio" value="4"  />
      </td>
      <td colspan="3">
        <p>
          cassa integrazione ordinaria o straordinaria del Sig o Sig.ra <i>allegare copia di comunicazione di sospensione del lavoro</i>
        </p>
      </td>
    </tr>
    <tr class="rigaintestazioneridotta">
      <td style="width: 40%;" >
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td style="width: 40%;" >
        <p class="Labelcella">
          Nome
        </p>
      </td>
      <td style="width: 20%;" >
        <p class="Labelcella">
          dal
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="Tassonomia_cognome_sosp" name="Tassonomia_cognome_sosp" style="width: 100%;" label="Cognome sospensione" mandatory_enabled="#Tassonomia_CauseMorosita4.checked()" />
      </td>
      <td>
        <input id="Tassonomia_nome_sosp" name="Tassonomia_nome_sosp" style="width: 100%;" label="Nome sospensione" mandatory_enabled="#Tassonomia_CauseMorosita4.checked()" />
      </td>
      <td>
        <input id="Tassonomia_data_sosp" name="Tassonomia_data_sosp" style="width: 100%;" label="Data sospensione" format="date" mandatory_enabled="#Tassonomia_CauseMorosita4.checked()"/>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <input id="Tassonomia_CauseMorosita5" name="Tassonomia_CauseMorosita" type="radio" value="5" />
      </td>
      <td colspan="3">
        <p>
          mancato rinnovo di contratto a termine o di lavoro atipico del Sig. o Sig.ra <i>allegare copia del contratto di lavoro scaduto/i</i>
        </p>
      </td>
    </tr>
    <tr class="rigaintestazioneridotta">
      <td style="width: 40%;" >
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td style="width: 40%;" >
        <p class="Labelcella">
          Nome
        </p>
      </td>
      <td style="width: 20%;" >
        <p class="Labelcella">
          dal
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="Tassonomia_cognome_man" name="Tassonomia_cognome_man" style="width: 100%;" label="Cognome mancato rinnovo" mandatory_enabled="#Tassonomia_CauseMorosita5.checked()" />
      </td>
      <td>
        <input id="Tassonomia_nome_man" name="Tassonomia_nome_man" style="width: 100%;" label="Nome mancato rinnovo" mandatory_enabled="#Tassonomia_CauseMorosita5.checked()" />
      </td>
      <td>
        <input id="Tassonomia_data_man" name="Tassonomia_data_man" style="width: 100%;" label="Data mancato rinnovo" format="date" mandatory_enabled="#Tassonomia_CauseMorosita5.checked()"/>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <input id="Tassonomia_CauseMorosita6" name="Tassonomia_CauseMorosita" type="radio" value="6" />
      </td>
      <td colspan="3">
        <p>
          cessazione attività di libero-professionale o di imprese registrate, del Sig. o Sig.ra <i>allegare visura camerale</i>
        </p>
      </td>
    </tr>
    <tr class="rigaintestazioneridotta">
      <td style="width: 40%;" >
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td style="width: 40%;" >
        <p class="Labelcella">
          Nome
        </p>
      </td>
      <td style="width: 20%;" >
        <p class="Labelcella">
          dal
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="Tassonomia_cognome_ces" name="Tassonomia_cognome_ces" style="width: 100%;" label="Cognome cessazione attività" mandatory_enabled="#Tassonomia_CauseMorosita6.checked()" />
      </td>
      <td>
        <input id="Tassonomia_nome_ces" name="Tassonomia_nome_ces" style="width: 100%;" label="Nome cessazione attività" mandatory_enabled="#Tassonomia_CauseMorosita6.checked()" />
      </td>
      <td>
        <input id="Tassonomia_data_ces" name="Tassonomia_data_ces" style="width: 100%;" label="Data cessazione attività" format="date" mandatory_enabled="#Tassonomia_CauseMorosita6.checked()"/>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <input id="Tassonomia_CauseMorosita9" name="Tassonomia_CauseMorosita" type="radio" value="9" />
      </td>
      <td colspan="3">
        <p>
          malattia grave del Sig. o Sig.ra per la quale sono state sostenute spese medica pari ad euro <input id="Tassonomia_spese_mediche" name="Tassonomia_spese_mediche" label="spese mediche" style="width: 10%;" format="value" mandatory_enabled="#Tassonomia_CauseMorosita9.checked()"/> 
          <i>allegare copia del certificato medico o della struttura santaria o ospedaliera, copia delle fatture/ricevute fiscali relative alle spese mediche</i>
        </p>
      </td>
    </tr>
    <tr class="rigaintestazioneridotta">
      <td style="width: 40%;" >
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td style="width: 40%;" >
        <p class="Labelcella">
          Nome
        </p>
      </td>
      <td style="width: 20%;" >
        <p class="Labelcella">
          dal
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="Tassonomia_cognome_mal" name="Tassonomia_cognome_mal" style="width: 100%;" label="Cognome malattia" mandatory_enabled="#Tassonomia_CauseMorosita9.checked()" />
      </td>
      <td>
        <input id="Tassonomia_nome_mal" name="Tassonomia_nome_mal" style="width: 100%;" label="Nome malattia" mandatory_enabled="#Tassonomia_CauseMorosita9.checked()" />
      </td>
      <td>
        <input id="Tassonomia_data_mal" name="Tassonomia_data_mal" style="width: 100%;" label="Data malattia" format="date" mandatory_enabled="#Tassonomia_CauseMorosita9.checked()"/>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <input id="Tassonomia_CauseMorosita15" name="Tassonomia_CauseMorosita" type="radio" value="15" />
      </td>
      <td colspan="3">
        <p>
          infortunio grave del Sig. o Sig.ra per il quale sono state sostenute spese medica pari ad euro <input id="Tassonomia_spese_infortunio" name="Tassonomia_spese_infortunio" label="spese infortunio" style="width: 10%;" format="value" mandatory_enabled="#Tassonomia_CauseMorosita15.checked()"/>
          <i>allegare copia del certificato infortunio; copia delle fatture/ricevute fiscali relative alle spese mediche</i>
        </p>
      </td>
    </tr>
    <tr class="rigaintestazioneridotta">
      <td style="width: 40%;" >
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td style="width: 40%;" >
        <p class="Labelcella">
          Nome
        </p>
      </td>
      <td style="width: 20%;" >
        <p class="Labelcella">
          dal
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="Tassonomia_cognome_inf" name="Tassonomia_cognome_inf" style="width: 100%;" label="Cognome infortunio" mandatory_enabled="#Tassonomia_CauseMorosita15.checked()" />
      </td>
      <td>
        <input id="Tassonomia_nome_inf" name="Tassonomia_nome_inf" style="width: 100%;" label="Nome infortunio" mandatory_enabled="#Tassonomia_CauseMorosita15.checked()" />
      </td>
      <td>
        <input id="Tassonomia_data_inf" name="Tassonomia_data_inf" style="width: 100%;" label="Data infortunio" format="date" mandatory_enabled="#Tassonomia_CauseMorosita15.checked()"/>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <input id="Tassonomia_CauseMorosita16" name="Tassonomia_CauseMorosita" type="radio" value="16" />
      </td>
      <td colspan="3">
        <p>
          decesso del Sig. o Sig.ra 
          <i>allegare copia del certificato di morte se il defunto non era residente in Bergamo</i>
        </p>
      </td>
    </tr>
    <tr class="rigaintestazioneridotta">
      <td style="width: 40%;" >
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td style="width: 40%;" >
        <p class="Labelcella">
          Nome
        </p>
      </td>
      <td style="width: 20%;" >
        <p class="Labelcella">
          dal
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="Tassonomia_cognome_dec" name="Tassonomia_cognome_dec" style="width: 100%;" label="Cognome decesso" mandatory_enabled="#Tassonomia_CauseMorosita16.checked()" />
      </td>
      <td>
        <input id="Tassonomia_nome_dec" name="Tassonomia_nome_dec" style="width: 100%;" label="Nome decesso" mandatory_enabled="#Tassonomia_CauseMorosita16.checked()" />
      </td>
      <td>
        <input id="Tassonomia_data_dec" name="Tassonomia_data_dec" style="width: 100%;" label="Data decesso" format="date" mandatory_enabled="#Tassonomia_CauseMorosita16.checked()"/>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;" >
        <input id="Tassonomia_CauseMorosita7" name="Tassonomia_CauseMorosita" type="radio" value="7" />
      </td>
      <td colspan="3">
        <p>
           separazione o divorzio già avvenuto, presso il Tribunale o dinanzi all'Ufficiale di Stato Civile in data: <input id="Tassonomia_Divorzio" name="Tassonomia_Divorzio" label="divorzio" style="width: 12%;" format="date" mandatory_enabled="#Tassonomia_CauseMorosita7.checked()"/>
           <i>allegare copia della sentenza di separazione o divorzio riportante il timbro di avvenuto deposito del tribunale competente</i> 
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;" >
        <input id="Tassonomia_CauseMorosita17" name="Tassonomia_CauseMorosita" type="radio" value="17" />
      </td>
      <td colspan="3">
        <p>
          separazione o divorzio in corso di giudizio, presso il Tribunale o dinanzi all'Ufficiale di Stato Civile in data: <input id="Tassonomia_Divorzio2" name="Tassonomia_Divorzio2" label="divorzio" style="width: 12%;" format="date" mandatory_enabled="#Tassonomia_CauseMorosita17.checked()"/>
          <i>allegare copia del ricorso di separazione o divorzio riportante il timbro di avvenuto deposito del tribunale competente</i>
        </p>
      </td>
    </tr>
    
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="6">
        <input id="Tassonomia_CauseMorosita10" name="Tassonomia_CauseMorosita" type="radio" value="10" />
      </td>
      <td colspan="3">
        <p>
          accrescimento naturale del nucleo familiare per la nascita di:
        </p>
      </td>
    </tr>
    <tr class="rigaintestazioneridotta">
      <td style="width: 40%;" >
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td style="width: 40%;" >
        <p class="Labelcella">
          Nome
        </p>
      </td>
      <td style="width: 20%;" >
        <p class="Labelcella">
          dal
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="Tassonomia_cognome_nas" name="Tassonomia_cognome_nas" style="width: 100%;" label="Cognome nascita" mandatory_enabled="#Tassonomia_CauseMorosita10.checked()" />
      </td>
      <td>
        <input id="Tassonomia_nome_nas" name="Tassonomia_nome_nas" style="width: 100%;" label="Nome nascita" mandatory_enabled="#Tassonomia_CauseMorosita10.checked()" />
      </td>
      <td>
        <input id="Tassonomia_data_nas" name="Tassonomia_data_nas" style="width: 100%;" label="Data nascita" format="date" mandatory_enabled="#Tassonomia_CauseMorosita10.checked()"/>
      </td>
    </tr>
    <tr>
      <td>
        <input id="Tassonomia_cognome_nas2" name="Tassonomia_cognome_nas2" style="width: 100%;" label="Cognome nascita" enabled="#Tassonomia_CauseMorosita10.checked()" />
      </td>
      <td>
        <input id="Tassonomia_nome_nas2" name="Tassonomia_nome_nas2" style="width: 100%;" label="Nome nascita" enabled="#Tassonomia_CauseMorosita10.checked()" />
      </td>
      <td>
        <input id="Tassonomia_data_nas2" name="Tassonomia_data_nas2" style="width: 100%;" label="Data nascita" format="date" enabled="#Tassonomia_CauseMorosita10.checked()"/>
      </td>
    </tr>
    <tr>
    <td>
        <input id="Tassonomia_cognome_nas3" name="Tassonomia_cognome_nas3" style="width: 100%;" label="Cognome nascita" enabled="#Tassonomia_CauseMorosita10.checked()" />
      </td>
      <td>
        <input id="Tassonomia_nome_nas3" name="Tassonomia_nome_nas3" style="width: 100%;" label="Nome nascita" enabled="#Tassonomia_CauseMorosita10.checked()" />
      </td>
      <td>
        <input id="Tassonomia_data_nas3" name="Tassonomia_data_nas3" style="width: 100%;" label="Data nascita" format="date" enabled="#Tassonomia_CauseMorosita10.checked()"/>
      </td>
    </tr>
    <tr>
    <td>
        <input id="Tassonomia_cognome_nas4" name="Tassonomia_cognome_nas4" style="width: 100%;" label="Cognome nascita" enabled="#Tassonomia_CauseMorosita10.checked()" />
      </td>
      <td>
        <input id="Tassonomia_nome_nas4" name="Tassonomia_nome_nas4" style="width: 100%;" label="Nome nascita" enabled="#Tassonomia_CauseMorosita10.checked()" />
      </td>
      <td>
        <input id="Tassonomia_data_nas4" name="Tassonomia_data_nas4" style="width: 100%;" label="Data nascita" format="date" enabled="#Tassonomia_CauseMorosita10.checked()"/>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="6">
        <input id="Tassonomia_CauseMorosita11" name="Tassonomia_CauseMorosita" type="radio" value="11" />
      </td>
      <td colspan="3">
        <p>
          accrescimento del nucleo familiare per l'ingresso del Sig. o Sig.ra,  privi di reddito ma legati da vincolo parentale con un componente del nucleo familiare originario <i>nei casi di ricongiungimento familiare, per l’ampliamento del nucleo familiare si fa riferimento alla data di registrazione anagrafica presso l’alloggio oggetto della procedura di sfratto</i>
        </p>
      </td>
    </tr>
    <tr class="rigaintestazioneridotta">
      <td style="width: 40%;" >
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td style="width: 40%;" >
        <p class="Labelcella">
          Nome
        </p>
      </td>
      <td style="width: 20%;" >
        <p class="Labelcella">
          dal
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="Tassonomia_cognome_ric" name="Tassonomia_cognome_ric" style="width: 100%;" label="Cognome ricongiungimento" mandatory_enabled="#Tassonomia_CauseMorosita11.checked()" />
      </td>
      <td>
        <input id="Tassonomia_nome_ric" name="Tassonomia_nome_ric" style="width: 100%;" label="Nome ricongiungimento" mandatory_enabled="#Tassonomia_CauseMorosita11.checked()" />
      </td>
      <td>
        <input id="Tassonomia_data_ric" name="Tassonomia_data_ric" style="width: 100%;" label="Data ricongiungimento" format="date" mandatory_enabled="#Tassonomia_CauseMorosita11.checked()"/>
      </td>
    </tr>
    <tr>
      <td>
        <input id="Tassonomia_cognome_ric2" name="Tassonomia_cognome_ric2" style="width: 100%;" label="Cognome ricongiungimento" enabled="#Tassonomia_CauseMorosita11.checked()" />
      </td>
      <td>
        <input id="Tassonomia_nome_ric2" name="Tassonomia_nome_ric2" style="width: 100%;" label="Nome ricongiungimento" enabled="#Tassonomia_CauseMorosita11.checked()" />
      </td>
      <td>
        <input id="Tassonomia_data_ric2" name="Tassonomia_data_ric2" style="width: 100%;" label="Data ricongiungimento" format="date" enabled="#Tassonomia_CauseMorosita11.checked()"/>
      </td>
    </tr>
    <tr>
      <td>
        <input id="Tassonomia_cognome_ric3" name="Tassonomia_cognome_ric3" style="width: 100%;" label="Cognome ricongiungimento" enabled="#Tassonomia_CauseMorosita11.checked()" />
      </td>
      <td>
        <input id="Tassonomia_nome_ric3" name="Tassonomia_nome_ric3" style="width: 100%;" label="Nome ricongiungimento" enabled="#Tassonomia_CauseMorosita11.checked()" />
      </td>
      <td>
        <input id="Tassonomia_data_ric3" name="Tassonomia_data_ric3" style="width: 100%;" label="Data ricongiungimento" format="date" enabled="#Tassonomia_CauseMorosita11.checked()"/>
      </td>
    </tr>
       <tr>
      <td>
        <input id="Tassonomia_cognome_ric4" name="Tassonomia_cognome_ric4" style="width: 100%;" label="Cognome ricongiungimento" enabled="#Tassonomia_CauseMorosita11.checked()" />
      </td>
      <td>
        <input id="Tassonomia_nome_ric4" name="Tassonomia_nome_ric4" style="width: 100%;" label="Nome ricongiungimento" enabled="#Tassonomia_CauseMorosita11.checked()" />
      </td>
      <td>
        <input id="Tassonomia_data_ric4" name="Tassonomia_data_ric4" style="width: 100%;" label="Data ricongiungimento" format="date" enabled="#Tassonomia_CauseMorosita11.checked()"/>
      </td>
    </tr>
     <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="6">
        <input id="Tassonomia_CauseMorosita8" name="Tassonomia_CauseMorosita" type="radio" value="8" />
      </td>
      <td colspan="3">
        <p>
          decrescimento del nucleo familiare per
        </p>
      </td>
    </tr>
    <tr >
      <td style="vertical-align: top; width: 4%;" colspan="3">      
       <div id="Tassonomia_decrescimento" name="Tassonomia_decrescimento" label="Cause decrescimento" mandatory_enabled="#Tassonomia_CauseMorosita8.checked()"></div>
       <input id="Tassonomia_decrescimento1" name="Tassonomia_decrescimento" type="radio" value="1" />
        
          cambio di residenza 
       
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;" colspan="3">
       <input id="Tassonomia_decrescimento2" name="Tassonomia_decrescimento" type="radio" value="2" />
     
          allontanamento senza fissare altra residenza
       
      </td>
    </tr>
    <tr class="rigaintestazioneridotta">
      <td style="width: 40%;">
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td style="width: 40%;" >
        <p class="Labelcella">
          Nome
        </p>
      </td>
      <td style="width: 20%;" >
        <p class="Labelcella">
          dal
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="Tassonomia_cognome_decr" name="Tassonomia_cognome_decr" style="width: 100%;" label="Cognome decrescimento" mandatory_enabled="#Tassonomia_CauseMorosita8.checked()" />
      </td>
      <td>
        <input id="Tassonomia_nome_decr" name="Tassonomia_nome_decr" style="width: 100%;" label="Nome decrescimento" mandatory_enabled="#Tassonomia_CauseMorosita8.checked()" />
      </td>
      <td>
        <input id="Tassonomia_data_decr" name="Tassonomia_data_decr" style="width: 100%;" label="Data decrescimento" format="date" mandatory_enabled="#Tassonomia_CauseMorosita8.checked()"/>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;" >
       <input id="Tassonomia_dichiarazione_irreperibiltà" name="Tassonomia_dichiarazione_irreperibiltà" type="checkbox" value="si" label="dichiarazione irreperibilità" mandatory_enabled="#Tassonomia_decrescimento2.checked()" dynamic_check="true" />
      </td>
      <td colspan="3">
        dichiara di aver provveduto a richiedere all’ufficio anagrafe la cancellazione anagrafica per irreperibilità dello stesso in data <input id="Tassonomia_data_irreperibilità" name="Tassonomia_data_irreperibilità" style="width: 10%" format="date" label="Data irreperibiità" mandatory_enabled="#Tassonomia_decrescimento2.checked()"/>
      </td>
      </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <input id="Tassonomia_CauseMorosita12" name="Tassonomia_CauseMorosita" type="radio" value="12" />
      </td>
      <td colspan="3">
        <p>
          cessazione di erogazione di contributi pubblici a favore del Sig. o Sig.ra <i>allegare copia della
comunicazione dell’ente di cessata erogazione del contributo
</i>
        </p>
      </td>
    </tr>
     <tr class="rigaintestazioneridotta">
      <td style="width: 40%;" >
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td style="width: 40%;" >
        <p class="Labelcella">
          Nome
        </p>
      </td>
      <td style="width: 20%;" >
        <p class="Labelcella">
          dal
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="Tassonomia_cognome_contr" name="Tassonomia_cognome_contr" style="width: 100%;" label="Cognome contributo" mandatory_enabled="#Tassonomia_CauseMorosita12.checked()" />
      </td>
      <td>
        <input id="Tassonomia_nome_contr" name="Tassonomia_nome_contr" style="width: 100%;" label="Nome contributo" mandatory_enabled="#Tassonomia_CauseMorosita12.checked()" />
      </td>
      <td>
        <input id="Tassonomia_data_contr" name="Tassonomia_data_contr" style="width: 100%;" label="Data contributo" format="date" mandatory_enabled="#Tassonomia_CauseMorosita12.checked()"/>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_CauseMorosita14" name="Tassonomia_CauseMorosita" type="radio" value="14" />
      </td>
      <td colspan="3">
        <p>
          altro <span style="font-size: 70%;">(specificare)</span>
          <input class="inputNormal" id="Parametri_Altro" name="Parametri_Altro" style="width: 100%;" label="Altro" mandatory_enabled="#Tassonomia_CauseMorosita14.checked()"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<p class="Modulo">
  e a tal fine
</p>

{{ utils.Dichiara_445() }}

<br>
<table class="Modulo" style="border: 0px;">
  <tbody>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="AlloggioAsta" name="AlloggioAsta" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
      </td>
      <td style="border: 0px;">
        <p>
          di avere l’alloggio all’asta
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="TitolareProprietàAbitazione" name="TitolareProprietàAbitazione" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
      </td>
      <td style="border: 0px;">
        <p>
         di non essere in possesso di altro alloggio adeguato in Regione Lombardia 
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="AttestazioneISEE" name="AttestazioneISEE" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
      </td>
      <td style="border: 0px;">
        <p>
          di essere in possesso dell'attestazione ISEE riferita al proprio nucleo familiare, in corso di validità con un valore ISEE (Indicatore della Situazione Economica Equivalente) non superiore a 26.000,00 €
        </p>
      </td>
    </tr>
   </tbody>
</table>

<br>




<globo_salto_pagina></globo_salto_pagina>





<br/>


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Eventuali annotazioni
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width: 100%; height: 5cm;" label="Eventuali annotazioni"></textarea>
      </td>
    </tr>
  </tbody>
</table>


<br/>


<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DIC_ISEE" name="DIC_ISEE" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia della dichiarazione ISEE
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DOC-PRO-ASTA" name="DOC-PRO-ASTA" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia documentazione attestante che l'alloggio di proprietà è stato posto all'asta a seguito di pignoramento per mancato pagamento delle rate di mutuo e/o delle spese condominiali
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="COP-IDE-FIS" name="COP-IDE-FIS" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento di identità e del codice fiscale dei membri del nucleo familiare <i>se stranieri copia del titolo di soggiorno</i>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ERP-LET-LIC" name="ERP-LET-LIC" type="checkbox" value="OBBLIGATORIO" mandatory_enabled="#Tassonomia_CauseMorosita1.checked()" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia lettera di licenziamento <i>(da allegare se selezionata la relativa voce) </i>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DOC-RID-LAV" name="DOC-RID-LAV" type="checkbox" value="OBBLIGATORIO" mandatory_enabled="#Tassonomia_CauseMorosita2.checked()" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia della documentazione attestante la riduzione dell'orario di lavoro <i>(da allegare se selezionata la relativa voce) </i>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ERP-COM-INT" name="ERP-COM-INT" type="checkbox" value="OBBLIGATORIO" mandatory_enabled="#Tassonomia_CauseMorosita4.checked()" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia della documentazione attestante la sospensione dal lavoro <i>(da allegare se selezionata la relativa voce) </i>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="COP_CONTR_LAV" name="COP_CONTR_LAV" type="checkbox" value="OBBLIGATORIO" mandatory_enabled="#Tassonomia_CauseMorosita5.checked()" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del contratto di lavoro non rinnovato <i>(da allegare se selezionata la relativa voce) </i>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="COP_VIS_CAM" name="COP_VIS_CAM" type="checkbox" value="OBBLIGATORIO" mandatory_enabled="#Tassonomia_CauseMorosita6.checked()" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          visura camerale <i>(da allegare se selezionata la relativa voce) </i>
        </p>
      </td>
    </tr>
 <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAN-COP-MED" name="DAN-COP-MED" type="checkbox" value="OBBLIGATORIO" mandatory_enabled="#Tassonomia_CauseMorosita9.checked()" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del certificato medico o della struttura sanitaria od ospedaliera; copia delle fatture / ricevute fiscali relative alle spese mediche. Nel caso di spese interamente a carico del Servizio Sanitario, dovrà essere dimostrata la caduta di reddito dovuta alla malattia: es. certificato di invalidità, incapacità di svolgere le proprie mansioni ecc.) <i>(da allegare se selezionata la relativa voce) </i>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAN_CERT_INF" name="DAN_CERT_INF" type="checkbox" value="OBBLIGATORIO" mandatory_enabled="#Tassonomia_CauseMorosita15.checked()" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia certificazione infortunio; copia delle fatture / ricevute fiscali relative alle spese mediche <i>(da allegare se selezionata la relativa voce) </i>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="CERT_MORTE" name="CERT_MORTE" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del certificato di morte <i>(da allegare se selezionata la relativa voce e se il defunto non era residente nel comune di Bergamo) </i>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="SEN-SEP-COM" name="SEN-SEP-COM" type="checkbox" value="OBBLIGATORIO" mandatory_enabled="#Tassonomia_CauseMorosita7.checked()" dynamic_check="true" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia della sentenza di separazione o divorzio con timbro di deposito presso il Tribunale <i>(da allegare se selezionata la relativa voce) </i>
        </p>
      </td>
    </tr>
     <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="COP_RIC_SEP" name="COP_RIC_SEP" type="checkbox" value="OBBLIGATORIO" mandatory_enabled="#Tassonomia_CauseMorosita17.checked()" dynamic_check="true" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del ricorso di separazione o divorzio con timbro di deposito presso il Tribunale <i>(da allegare se selezionata la relativa voce) </i>
        </p>
      </td>
    </tr>
     <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="COP_CESS_CONTR" name="COP_CESS_CONTR" type="checkbox" value="OBBLIGATORIO" mandatory_enabled="#Tassonomia_CauseMorosita12.checked()" dynamic_check="true" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia comunicazione dell’ente di cessata erogazione del contributo <i>(da allegare se selezionata la relativa voce) </i>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>


<br/>
{{ utils.trattamento_dati_personali() }}
<br/>
  {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>
<input id="GLOBO_allegato_cCERT_MORTE" name="GLOBO_allegato_cCERT_MORTE" type="hidden" value="" obbligatorio="#CERT_MORTE.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cERP-COM-INT" name="GLOBO_allegato_cERP-COM-INT" type="hidden" value="" obbligatorio="#ERP_COM_INT.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDOC-RID-LAV" name="GLOBO_allegato_cDOC-RID-LAV" type="hidden" value="" obbligatorio="#DOC_RID_LAV.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDIC_ISEE" name="GLOBO_allegato_cDIC_ISEE" type="hidden" value="" obbligatorio="#DIC_ISEE.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDOC-PRO-ASTA" name="GLOBO_allegato_cDOC-PRO-ASTA" type="hidden" value="" obbligatorio="#DOC_PRO_ASTA.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cCOP-IDE-FIS" name="GLOBO_allegato_cCOP-IDE-FIS" obbligatorio="#COP_IDE_FIS.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cERP-LET-LIC" name="GLOBO_allegato_cERP-LET-LIC" type="hidden" value="" obbligatorio="#ERP_LET_LIC.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cCOP_CONTR_LAV" name="GLOBO_allegato_cCOP_CONTR_LAV" type="hidden" value="" obbligatorio="#COP_CONTR_LAV.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cCOP_VIS_CAM" name="GLOBO_allegato_cCOP_VIS_CAM" type="hidden" value="" obbligatorio="#COP_VIS_CAM.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDAN-COP-MED" name="GLOBO_allegato_cDAN-COP-MED" type="hidden" value="" obbligatorio="#DAN_COP_MED.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDAN_CERT_INF" name="GLOBO_allegato_cDAN_CERT_INF" type="hidden" value="" obbligatorio="#DAN_CERT_INF.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cCOP_RIC_SEP" name="GLOBO_allegato_cCOP_RIC_SEP" type="hidden" value="" obbligatorio="#COP_RIC_SEP.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cSEN-SEP-COM" name="GLOBO_allegato_cSEN-SEP-COM" type="hidden" value="" obbligatorio="#SEN_SEP_COM.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cCOP_CESS_CONTR" name="GLOBO_allegato_cCOP_CESS_CONTR" type="hidden" value="" obbligatorio="#COP_CESS_CONTR.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>


<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
